*.7z filter=lfs diff=lfs merge=lfs -text
*.arrow filter=lfs diff=lfs merge=lfs -text
*.bin filter=lfs diff=lfs merge=lfs -text
*.bz2 filter=lfs diff=lfs merge=lfs -text
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
=======
*.ckpt filter=lfs diff=lfs merge=lfs -text
>>>>>>> ff724d3dcf8f77ed42268106409f26cfc550447f
=======
*.ckpt filter=lfs diff=lfs merge=lfs -text
>>>>>>> 639c43842bf6af7f916dc79f7f1e0ecd5ef92125
=======
*.ckpt filter=lfs diff=lfs merge=lfs -text
>>>>>>> 4918c678dfb0fef860f8d6433a0379fdd5ebc46f
*.ftz filter=lfs diff=lfs merge=lfs -text
*.gz filter=lfs diff=lfs merge=lfs -text
*.h5 filter=lfs diff=lfs merge=lfs -text
*.joblib filter=lfs diff=lfs merge=lfs -text
*.lfs.* filter=lfs diff=lfs merge=lfs -text
*.mlmodel filter=lfs diff=lfs merge=lfs -text
*.model filter=lfs diff=lfs merge=lfs -text
*.msgpack filter=lfs diff=lfs merge=lfs -text
*.npy filter=lfs diff=lfs merge=lfs -text
*.npz filter=lfs diff=lfs merge=lfs -text
*.onnx filter=lfs diff=lfs merge=lfs -text
*.ot filter=lfs diff=lfs merge=lfs -text
*.parquet filter=lfs diff=lfs merge=lfs -text
*.pb filter=lfs diff=lfs merge=lfs -text
*.pickle filter=lfs diff=lfs merge=lfs -text
*.pkl filter=lfs diff=lfs merge=lfs -text
*.pt filter=lfs diff=lfs merge=lfs -text
*.pth filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
saved_model/**/* filter=lfs diff=lfs merge=lfs -text
*.tar.* filter=lfs diff=lfs merge=lfs -text
=======
=======
>>>>>>> 639c43842bf6af7f916dc79f7f1e0ecd5ef92125
=======
>>>>>>> 4918c678dfb0fef860f8d6433a0379fdd5ebc46f
*.safetensors filter=lfs diff=lfs merge=lfs -text
saved_model/**/* filter=lfs diff=lfs merge=lfs -text
*.tar.* filter=lfs diff=lfs merge=lfs -text
*.tar filter=lfs diff=lfs merge=lfs -text
<<<<<<< HEAD
<<<<<<< HEAD
>>>>>>> ff724d3dcf8f77ed42268106409f26cfc550447f
=======
>>>>>>> 639c43842bf6af7f916dc79f7f1e0ecd5ef92125
=======
>>>>>>> 4918c678dfb0fef860f8d6433a0379fdd5ebc46f
*.tflite filter=lfs diff=lfs merge=lfs -text
*.tgz filter=lfs diff=lfs merge=lfs -text
*.wasm filter=lfs diff=lfs merge=lfs -text
*.xz filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
*.zst filter=lfs diff=lfs merge=lfs -text
*tfevents* filter=lfs diff=lfs merge=lfs -text
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
model.safetensors filter=lfs diff=lfs merge=lfs -text
flax_model.msgpack filter=lfs diff=lfs merge=lfs -text
pytorch_model.bin filter=lfs diff=lfs merge=lfs -text
tf_model.h5 filter=lfs diff=lfs merge=lfs -text
=======
*.EncryptBy4pd filter=lfs diff=lfs merge=lfs -text
>>>>>>> ff724d3dcf8f77ed42268106409f26cfc550447f
=======
*.EncryptBy4pd filter=lfs diff=lfs merge=lfs -text
>>>>>>> 639c43842bf6af7f916dc79f7f1e0ecd5ef92125
=======
*.EncryptBy4pd filter=lfs diff=lfs merge=lfs -text
>>>>>>> 4918c678dfb0fef860f8d6433a0379fdd5ebc46f
